Delete a deposit refund account number
https://api.propexo.com/v1/deposit-summaries/yardi/deposit-refund-account-number/:deposit_refund_account_number_idAuthentication
- AuthorizationBearerBearer authentication of the form
Bearer <token>, where token is your auth token.
Path parameters
The ID of the deposit refund account number to delete
Request
This endpoint expects an object.
Order the results by a field. Optionally include asc or desc preceded by a colon (default is asc). Example: ?order-by=updated_at:desc
created_at:descFilter to records updated at or after this datetime. Format: ISO 8601 (e.g. 2026-01-01T00:00:00Z)
Filter to records updated at or before this datetime. Format: ISO 8601 (e.g. 2026-12-31T23:59:59Z)
Filter to records whose last_seen date is on or after this datetime. Format: ISO 8601 (e.g. 2026-01-01T00:00:00Z)
Filter to records whose last_seen date is on or before this datetime. Format: ISO 8601 (e.g. 2026-12-31T23:59:59Z)
Can be used for paginating results
Possible values: >= 0
0A number between 1 and 250 to determine the number of results to return in a single query
Possible values: >= 0 and <= 250
100Response
Successful response
result objectrequired
The ID of the deposit refund account number that was deleted
Errors
400Bad Request
error objectrequired
codestringrequiredExample:invalid_requestmessagestringrequiredExample:invalid requestdetails object
property name*anyExample:{"details":{"issues":[{"code":"unrecognized_keys","keys":["foo"],"path":[],"message":"Unrecognized key(s) in object: 'foo'"}],"name":"ZodError"}}
curl -X DELETE https://api.propexo.com/v1/deposit-summaries/yardi/deposit-refund-account-number/:deposit_refund_account_number_id \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{
"order-by": "created_at:desc",
"updated_at_gte": "string",
"updated_at_lte": "string",
"last_seen_gte": "string",
"last_seen_lte": "string",
"offset": 0,
"limit": 100
}'
{
"result": {
"id": "string"
}
}